<html class="errorPage" lang="en"><head><style>body {transition: opacity ease-in 0.2s; } 
body[unresolved] {opacity: 0; display: block; overflow: hidden; position: relative; } 
</style>

		<!-- Meta Tags -->

		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="theme-color" content="#B41919">

		<!-- OpenGraph -->

		<meta name="description" content="RATELIMITED | No-bullshit File Hosting | You can upload to RATELIMITED with whichever of our domains you want to using our API.">
		<meta property="og:title" content="RATELIMITED">
		<meta property="og:type" content="website">
		<meta property="og:url" content="https://ratelimited.me/">
		<meta property="og:image" content="https://ratelimited.me/logo_dark.png">
		<meta property="og:description" content="RATELIMITED's a free, no-bullshit file hosting service">
		<meta name="keywords" content="ratelimited, rate limited, rlme, file hosting, free file hosting, hosting, filehost, discord image hosting, image host, image hosting">

		<!-- StyleSheets -->

		<link rel="stylesheet" type="text/css" href="https://assets-cdn.ratelimited.me/website/v0.08/css/styles.css">
		
		<title>RATELIMITED · 404</title>

		<!-- Required for IE11 Only -->

		<script src="https://cdn.polyfill.io/v2/polyfill.min.js" type="text/javascript"></script>

		<!-- Standard dependencies -->

		<script src="https://unpkg.com/@webcomponents/webcomponentsjs@2.1.3/webcomponents-bundle.js" type="text/javascript"></script>
		<script src="https://unpkg.com/@statuspage/status-widget/dist/index.js" type="text/javascript"></script>

	</head>
	<body>

		<div class="content">
				
			<style>
				html,body {
					overflow: hidden;
				}
				.wrap {
					width: 100%;
					position: absolute;
					left: 50%;
					top: 50%;
					transform: translate(-50%,-50%);
					text-align: center;
				}
				.logo {
					display: block;
					position: relative;
					margin: 0 auto 16px;
					background-image: url("https://assets-cdn.ratelimited.me/website/v0.08/img/rlogo-white.png")
				}
				a {
					color: #999;
				}
			</style>
			<div class="wrap">
				<div class="logo"></div>
				<span>
					Uh oh! It looks like the page you tried to reach does not exist!<br>
				</span>
			</div>
		</div>

	

	



</body><!-- JavaScript --></html>